/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/** Global. */
.is-divider {
	display: none;
}

/** Commons */
.col-inner-rounded > .col-inner {
	border-radius: 10px;
}

.col-inner-rounded > .col-inner .box-image {
	border-radius: 10px 10px 0 0;
}

.col-inner-bordered > .col-inner {
	border: 1px solid #ddd;
}

.banner-bg-rounded {
	border-radius: 10px;
}

.banner-bg-rounded .banner-bg {
	border-radius: 10px;
}

.image-rounded > .img-inner {
	border-radius: 10px;
}

.icon-tick {
	color: #19cc95;
	margin-right: 9px;
}

.icon-tick:before {
	content: "✓";
}

.icon-checkmark-circle .icon-checkmark {
	border: 1px solid;
	border-radius: 100%;
	width: 20px;
	font-size: 8px;
	height: 20px;
	padding: 5px;
}

.icon-checkmark-bg-green .icon-checkmark {
	color: white;
	background: #19cc95;
}

.search-box-beauty .search-field {
	border-radius: 10px 0 0 10px;
	padding: 25px;
}

.search-box-beauty .submit-button {
	border-radius: 0 10px 10px 0;
	border: none;
	padding-left: 1.6em;
	padding-right: 1.6em;
}

.search-box-beauty .flex-row {
	align-items: stretch;
}

.search-box-beauty .flex-row .flex-col {
	display: flex;
}

.ux-logo {
	border: 1px solid #dadada;
	margin: 10px !important;
	overflow: hidden;
	border-radius: 10px;
	height: auto;
}

/** Steps */
.steps__wrap .steps__right {
    margin-left: 1%;
    counter-reset: my-awesome-counter;
}

.steps__right .steps__items {
    display: flex;
    padding: 16px 0;
    counter-increment: my-awesome-counter;
}

.steps__right .steps__items:first-child {
    padding-top: 0;
}

.steps__right .steps__items::before {
    content: counter(my-awesome-counter);
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
    display: inline-table;
    color: #1a43ad;
    text-align: center;
    line-height: 48px;
    font-weight: 700;
    margin-right: 16px;
}

.steps__right .steps__items .step-item p:first-child {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}

.steps__right .steps__items .step-item p:last-child {
    font-size: 14px !important;
    line-height: 22px;
}

/** Image boxes */
.image-box-bordered {
	border: 1px solid #ddd;
    border-radius: 10px;
}

.image-box-rounded {
	border-radius: 10px;
}

.image-box-rounded > .box-image {
	border-radius: 9px 9px 0 0;
}

/** Breadcrumbs */
.breadcrumbs {
	color: rgba(74, 74, 74, .8);
	font-weight: normal;
}

.breadcrumbs a:hover {
	color: var(--primary-color);
}

.breadcrumbs > span span{
	margin: 0 5px;
}

/** Blog posts*/
.blog-posts-item-rounded .post-item > .col-inner {
	border-radius: 10px;
}

.blog-posts-item-rounded .post-item > .col-inner {
	border: 1px solid #ddd;
}

.blog-posts-item-rounded .post-item > .col-inner .box-image {
	border-radius: 9px 9px 0 0;
}

/** Posts list */
.post-list .post-item > .col-inner {
	border: 1px solid #ddd;
	border-radius: 10px;
}

/* Single */
.single .entry-image-header img {
	max-height: 400px;
	object-fit: cover;
}

/** Footer */
#footer .widget_nav_menu.col {
	padding: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}